version = "1.1.1"
name = "Momoe Nagisa "..version
author = "xkpricess,熊" 
description = [[
百江渚:《魔法少女小圆剧场版 [新篇] 叛逆的物语》中的登场角色。

Momoe Nagisa 百江渚：
health: 150
sanity: 200
hunger: 150

Momoe Nagisa like to eat cheese.
喜欢吃奶酪的百江渚.

trumpet(Nagisa's weapon) ：
damage : 10 or 55(Nagisa)
range : 5
Attack weak creatures. You will be punished. 
攻击弱小生物会受到惩罚.

cheese(food) :
healthvalue : 10 or 100(Nagisa)
sanityvalue : 0 or 50(Nagisa)
hungervalue : 10 or 150(Nagisa)
recipe : goatmilk at least 2 , net meat , not monster.
配方 : 牛奶至少 2 、不要肉、不要毒.
Nagisa eat :
Speed up (60s).
Damage increased (60s).
百江渚食用：速度提升 60s ; 伤害提升 60s .

看上去像是幼小的少女，其实真身是点心魔女夏洛特。鹿目圆成为神之后，百江渚和美树沙耶香一样，都成为“圆环之理”的助手，可以以魔女的形态或魔法少女形态存在，无论少女还是魔女的形态都极喜欢吃奶酪。
]]

forumthread = ""

priority = 999

api_version = 6  
api_version_dst = 10 

dst_compatible = true

dont_starve_compatible = true 
reign_of_giants_compatible = true 
shipwrecked_compatible = true  

all_clients_require_mod = true 

icon_atlas = "modicon.xml"
icon = "modicon.tex"

server_filter_tags = {
	"Momoe Nagisa",
}

configuration_options = {

}
